# Employee

Endpoints used for managing the general information regarding your `Employees`. These endpoints are meant for managing `Employees` whose role is relevant
for the functionality in Resource Management, ie: typically only those `Employees` capable of operating `TransportResources`.

 - [GET /employee](https://developer.conundra.eu/apis/resource-management/resources-api/employee/getpagedemployees.md): Retrieve employees in bulk using cursor-based paging (see the Cursor-based pagination documentation on the PTV Developer Portal).
 - [PUT /employee/{id}](https://developer.conundra.eu/apis/resource-management/resources-api/employee/upsertemployee.md): Create or update an `Employee`. A unique ID is required to identify the `Employee`. Calling this endpoint with an existing `id` will update the `Employee`. Modifying (or retrieving) an `Employee` will
 - [GET /employee/{id}](https://developer.conundra.eu/apis/resource-management/resources-api/employee/getemployee.md): Get an existing Employee, defined by their `id`.
 - [DELETE /employee/{id}](https://developer.conundra.eu/apis/resource-management/resources-api/employee/deleteemployee.md): Delete an Employee, defined by their `id`. Removing an `Employee` will remove all related sub-resources. **Note:** Deployed `ResourceCombinations` (eg: used in a released route in an optimization) wil
